Balamath - Ruines ayléides SSE 1.2

Bureau du SAML de Bordeciel de Skyrim Special Edition, bonjour.
Avatar du membre
Adlez
Héraut | Traducteur aguerri
Héraut | Traducteur aguerri
Messages : 260

Balamath - Ruines ayléides SSE 1.2

Message par Adlez »

Balamath - Ruines ayléides
(Balamath - Ayleid Ruin Dungeon)
Version : 1.2

Auteur : Sarthes Arai

Lien VO : Nexus

Lien du mod traduit : Confrérie

Rubrique de téléchargement : Lieux

Recommandé : CoMAP (icône personnalisée)

Description : Les mages incantombres d'Élinhir ont lancé une expédition dans les ruines de la cité ayléide de Balamath. Attaqués par des Orques de fer, ils sont maintenant pris au piège dans les ruines et ont creusé jusqu'en Bordeciel où ils commencent à poser souci. Plongez dans les anciennes ruines d'une cité abandonnée il y a longtemps, combattez les nouveaux comme les anciens occupants et découvrez des secrets magiques !

Le donjon est situé dans le sud de Bordeciel, à l'est d'Épervine, et peut être exploré à tout niveau (les ennemis sont nivelés).

Traducteur : Adlez

Autorisation : Acquise :
► Afficher le texte
Captures d'écran :
Image
Avatar du membre
Oaristys
Administratrice | Traductrice
Administratrice | Traductrice
Messages : 9615

Re: Balamath - Ruines ayléides

Message par Oaristys »

Mod disponible :)
apophys
Confrère
Messages : 805

Re: Balamath - Ruines ayléides SSE 1.2

Message par apophys »

Bonsoir à tous,

Je voulais savoir si il y a d'autres prérequis pour ce mod. Car dès que le jeu démarre j'ai un CDT systématique. J'ai bien le mod recommandé d'installé. Je voulais savoir également si le mod a besoin du Création Club ?
Après le CDT dans Overwrite j'ai un fichier crash qui c'est créé que je met en spoiler.
► Afficher le texte
Avatar du membre
Adlez
Héraut | Traducteur aguerri
Héraut | Traducteur aguerri
Messages : 260

Re: Balamath - Ruines ayléides SSE 1.2

Message par Adlez »

Salut, non il n'y a pas d'autre prérequis, si ce n'est, si tu es sur la 1.5.97, les fichiers à jour (un downgrade avec le Best of Both) puisque ce mod utilise les assets des fichiers 1.6+
(Update.esm,
Skyrim - Meshes0.bsa,
Skyrim - Textures3.bsa,
Skyrim - Patch.bsa,
Skyrim - Misc.bsa, pour être précis)

Personnellement j'ai plus l'impression qu'il s'agit de Bruma qui pose problème, vérifie que tu as pris le patch Balamath/Bruma aussi ;)
Discord : adlez8475
Pensez à faire un tour sur le discord de la Confrérie pour de l'aide en direct ! :D
Un souci dans votre modding ? Pensez à faire un tour sur le Bug Compendium
Avatar du membre
Adlez
Héraut | Traducteur aguerri
Héraut | Traducteur aguerri
Messages : 260

Re: Balamath - Ruines ayléides SSE 1.2

Message par Adlez »

@apophys (si jamais tu n'as pas vu mon message )
Discord : adlez8475
Pensez à faire un tour sur le discord de la Confrérie pour de l'aide en direct ! :D
Un souci dans votre modding ? Pensez à faire un tour sur le Bug Compendium
apophys
Confrère
Messages : 805

Re: Balamath - Ruines ayléides SSE 1.2

Message par apophys »

Wolfman8475 a écrit : 23 mai 2023, 20:18 Salut, non il n'y a pas d'autre prérequis, si ce n'est, si tu es sur la 1.5.97, les fichiers à jour (un downgrade avec le Best of Both) puisque ce mod utilise les assets des fichiers 1.6+
(Update.esm,
Skyrim - Meshes0.bsa,
Skyrim - Textures3.bsa,
Skyrim - Patch.bsa,
Skyrim - Misc.bsa, pour être précis)

Personnellement j'ai plus l'impression qu'il s'agit de Bruma qui pose problème, vérifie que tu as pris le patch Balamath/Bruma aussi ;)
Bonjour Wolfman8475,
Je suis effectivement sur la 1.5.97 et j'ai bien pris le patch "Au-delà de bordeciel - Bruma" Par contre, je n'ai pas trop compris ce que tu a voulu dire "downgrade avec Best of Both" car si le mod utilise les assets de la 1.6 peut-être que le problème viens delà. Merci
Je précise que je n'utilise pas le création club.
Avatar du membre
Adlez
Héraut | Traducteur aguerri
Héraut | Traducteur aguerri
Messages : 260

Re: Balamath - Ruines ayléides SSE 1.2

Message par Adlez »

@apophys alors ton problème vient de là. C'est une manipulation pour avoir les fichiers du jeu à jour tout en gardant l'exécutable en 1.5.97 comme expliqué ici : viewtopic.php?f=36&t=36826
C'est le seul moyen pour continuer d'utiliser les mods actuels sans le moindre soucis.
Il n'y a pas d'utilisation du Creation Club, sinon, il y aurait eu un master manquant tout simplement ;)
Discord : adlez8475
Pensez à faire un tour sur le discord de la Confrérie pour de l'aide en direct ! :D
Un souci dans votre modding ? Pensez à faire un tour sur le Bug Compendium
apophys
Confrère
Messages : 805

Re: Balamath - Ruines ayléides SSE 1.2

Message par apophys »

Wolfman8475 a écrit : 24 mai 2023, 07:16 @apophys alors ton problème vient de là. C'est une manipulation pour avoir les fichiers du jeu à jour tout en gardant l'exécutable en 1.5.97 comme expliqué ici : viewtopic.php?f=36&t=36826
C'est le seul moyen pour continuer d'utiliser les mods actuels sans le moindre soucis.
Il n'y a pas d'utilisation du Creation Club, sinon, il y aurait eu un master manquant tout simplement ;)
Bonjour et merci pour l'info. Je vais voir ça de plus près.
Avatar du membre
Adlez
Héraut | Traducteur aguerri
Héraut | Traducteur aguerri
Messages : 260

Re: Balamath - Ruines ayléides SSE 1.2

Message par Adlez »

De rien :)
Discord : adlez8475
Pensez à faire un tour sur le discord de la Confrérie pour de l'aide en direct ! :D
Un souci dans votre modding ? Pensez à faire un tour sur le Bug Compendium
apophys
Confrère
Messages : 805

Re: Balamath - Ruines ayléides SSE 1.2

Message par apophys »

apophys a écrit : 24 mai 2023, 14:07
Wolfman8475 a écrit : 24 mai 2023, 07:16 @apophys alors ton problème vient de là. C'est une manipulation pour avoir les fichiers du jeu à jour tout en gardant l'exécutable en 1.5.97 comme expliqué ici : viewtopic.php?f=36&t=36826
C'est le seul moyen pour continuer d'utiliser les mods actuels sans le moindre soucis.
Il n'y a pas d'utilisation du Creation Club, sinon, il y aurait eu un master manquant tout simplement ;)
Bonjour et merci pour l'info. Je vais voir ça de plus près.
Bonjour Wolfman8475, Bon, j'ai essayé mais cela ne fonctionne pas de mon côté. Mais je mis prend peut-être mal, et je voulais savoir une chose, faut il rester en version 1.5.97.08 ou bien faire la mise à jour en 1.6.63. Car j'ai essayé le Bestofboth 1.6.6.40.0 - 1.5.973.0 mais sa ne marche pas. Je préfère demander avis avant de faire une connerie. Merci

Retourner vers « Bordeciel »